.hero {
    background: url('../assets/image/hero.png') no-repeat;
    background-size: 100% 100%;
    min-height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 60px;
}

.hero-title {
    font-size: 60px;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 18px;
    text-align: center;
}
.hero-text {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    color: var(--white);
    text-transform: uppercase;
}

.contact-content {
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 70px;
}

.contact-content-left, .contact-content-right {
    max-width: 373px;
    width: 100%;
}

.contact-content-left-title, .contact-content-right-title {
    font-size: 20px;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 20px;
}

.contact-content-left-description {
    font-size: 18px;
    font-weight: 600;
    color: var(--text-grey);
    margin-bottom: 37px;
}

.contact-content-left-text {
    font-size: 18px;
    font-weight: 700;
    color: var(--dark-grey);
}

.contact-content-right-list__item {
    font-size: 18px;
    font-weight: 600;
    color: var(--text-grey);
    display: flex;
    align-items: center;
}

.contact-content-right-list__item:not(:last-child) {
    margin-bottom: 34px;
}

.contact-content-right-list-item__img {
    margin-right: 20px;
}

@media screen and (max-width: 768px) {
    .contact-content {
        flex-direction: column;
        align-items: center;
    }

    .contact-content-left {
        margin-bottom: 30px;
    }
}